Subject: bug#37530: 26.1; Tack characters translated incorrectly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Sep 2019 18:30:21 +0300

> From: Axel Svensson <[email-masked]>
> Date: Fri, 27 Sep 2019 16:48:46 +0200
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> On Fri, Sep 27, 2019 at 4:25 PM Eli Zaretskii <[email-masked]> wrote:
> > Do we know, or can find out, since what version of X are these
> > mappings in effect?  I think we should consider whether the version
> > where this appeared is old enough for us to use this unconditionally.
> 
> Otherwise, what condition should there be to use them, and why?
> If a key event arrives with these keysyms, what else could they possibly mean?

I thought that older versions might perhaps assign different mappings
to the same keysyms.  If they don't assign any mappings, then I agree
with you.